/* Десктоп */
@media screen and (min-width: 961px) {
  h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
      font-size: 46px !important;
      line-height: 1 !important;
  }
}

/* Мобильная версия */
@media screen and (max-width: 960px) {
  h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
      font-size: 30px !important;
      line-height: 1.1 !important;
  }
}

.t-store__prod-snippet__container {
    padding-bottom: 40px;
    padding-top: 40px;
}

.t-store__prod-popup__price,
.t-store__prod-popup__price * {
    font-size: 17px !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
}